### Struct

# FwupdPlugin IntelThunderboltNvmDigital

#### Description

    struct FuIntelThunderboltNvmDigital {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_intel_thunderbolt_nvm_digital_new

No description available.

#### Instance methods

###### fu_intel_thunderbolt_nvm_digital_ref

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_arc_params

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_available_sections

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_device_id

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_drom

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_flags_host

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_flags_is_native

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_flash_size

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_ucode

No description available.

###### fu_intel_thunderbolt_nvm_digital_set_version

No description available.

###### fu_intel_thunderbolt_nvm_digital_unref

No description available.